ul#mainlevel-top
{
    position: absolute;
    right: 30px;
    bottom: 0;
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
}

ul#mainlevel-top li
{
    margin: 0;
    border: 0 none;
    padding: 0;
    float: left; /*For Gecko*/
    display: inline;
    list-style: none;
    position: relative;
    background: none;
}

ul#mainlevel-top ul
{
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 113px;
    list-style: none;
    display: none;
    position: absolute;
    top: 27px;
    left: 0px;
    background-color:#FFFFFF;
    border:#627B89 1px solid;
}

ul#mainlevel-top ul li:hover
{
    color: #ff0000;
    background-color:#FFFFFF;
}

ul#mainlevel-top ul:after /*From IE 7 lack of compliance*/
{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}

ul#mainlevel-top ul li
{
    position: relative;
    top: 0;
    bottom: 0;
    z-index: 100;
    float: left; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
}



/* Root Menu */
ul#mainlevel-top a
{
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    height: auto !important;
    height: 1%; /*For IE*/

    width:116px;
    display:block;
    background-image:url(/images/nav_inside.gif);
    background-repeat:no-repeat;
    text-align:center;
    padding-top:8px;
    padding-bottom:6px;
    font-size:12px;
    text-decoration:none;
    text-transform:uppercase;
    color:#FFFFFF;
    font-weight:normal;
}

/* Root Menu Hover Persistence */
ul#mainlevel-top a:hover,
ul#mainlevel-top li:hover a,
ul#mainlevel-top li.iehover a,
ul#mainlevel-top a.mainlevel_active-top,
ul#mainlevel-top a.mainlevel_current-top
{
    width:116px;
    display:block;
    background-image:url(/images/nav_inside_f2.gif);
    background-repeat:no-repeat;
    text-align:center;
    font-size:12px;
    padding-top:8px;
    padding-bottom:6px;
    text-decoration:none;
    text-transform:uppercase;
    color:#666666;
    font-weight:normal;
}


/* 2nd Menu */
ul#mainlevel-top li:hover li a,
ul#mainlevel-top li.iehover li a
{
    width:113px;
    background-image: none;
    float: none;
    color: #000000;
    padding-top:2px;
    padding-bottom:2px;

    background-color:#ffffff;
}

ul#mainlevel-sidenav a.haschild:hover
{
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    height: auto !important;
    height: 1%; /*For IE*/
    width:185px;
    display:block;
    background-repeat:no-repeat;
    padding-bottom:3px;
    height:14px;
    font-size:11px;
    text-decoration:none;
    color:#FFFFFF;
    font-weight:bold;
    background-image: url(/images/sidenav_over.gif);
    padding-left:15px;
    background-position: 1px;
}


/* 2nd Menu Hover Persistence */
ul#mainlevel-top li:hover li a:hover,
ul#mainlevel-top li:hover li:hover a,
ul#mainlevel-top li.iehover li a:hover,
ul#mainlevel-top li.iehover li.iehover a {
    width:113px;
    background-image: none;
    background-color: #617A89;
    padding-top:2px;
    padding-bottom:2px;
    color: #FFF;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#mainlevel-top li:hover ul ul,
ul#mainlevel-top li:hover ul ul ul,
ul#mainlevel-top li.iehover ul ul,
ul#mainlevel-top li.iehover ul ul ul {
  display: none;
}

ul#mainlevel-top li:hover ul,
ul#mainlevel-top ul li:hover ul,
ul#mainlevel-top ul ul li:hover ul,
ul#mainlevel-top li.iehover ul,
ul#mainlevel-top ul li.iehover ul,
ul#mainlevel-top ul ul li.iehover ul {
  display: block;
}






